Subject: Re: [PATCH 3/3] iptables: lock free counters (alternate version)

From: Rick Jones <[email-masked]>
Date: Tue, 03 Feb 2009 13:27:24 -0800

So, is this patch stream at a point where I should try running the 32-core 
netperf tests against it?  And if so, against which tree should I try applying 
patches?

rick jones